none
安装vc++6.0以后 可以在安装Microsoft .NET Framework3.5吗 RRS feed

  • 问题

  • xpsp3的系统

    我在机子上安装vc++6.0以后 还可以在安装Microsoft .NET Framework3.5吗

    我记着vc++6.0就支持 .NET Framework1.0或1.1啊 如果安装了3.5以后 会有什么影响呢

    还有 3.5是2.0的扩展???
    2009年1月20日 13:05

答案

  • VC6.0和.NET Framework没有任何关系,可以安装。

     

    而且VC++6.0不支持任何直接的.NET的东西,C#才可以。

    2009年1月20日 13:42
    版主
  • vc6不支持.NET的开发~你可以同时安装vc6和.net 3.5~但是你不能用vc6开发.net的程序~

    .net 3.5 的CLR是2.0~可以将3.0 3.5视为2.0的扩展~但是3.0 3.5还支持WPF WCF WF~3.5支持LINQ

     

    2009年1月20日 15:34
    版主
  • 按照从低到高的版本安装即可。

     

    2009年1月21日 3:01
    版主

全部回复

  • VC6.0和.NET Framework没有任何关系,可以安装。

     

    而且VC++6.0不支持任何直接的.NET的东西,C#才可以。

    2009年1月20日 13:42
    版主
  • vc6不支持.NET的开发~你可以同时安装vc6和.net 3.5~但是你不能用vc6开发.net的程序~

    .net 3.5 的CLR是2.0~可以将3.0 3.5视为2.0的扩展~但是3.0 3.5还支持WPF WCF WF~3.5支持LINQ

     

    2009年1月20日 15:34
    版主
  • 按照从低到高的版本安装即可。

     

    2009年1月21日 3:01
    版主